body{margin:auto;font-size:12px;color:#333;font-family:\5FAE\8F6F\96C5\9ED1,\5b8b\4f53,sans-serif;background:#F6F6F6}
ul,li,p,h1,h2,h3{padding:0px;margin:0px;list-style:none;}
a{color:#333;text-decoration:none;}a:hover{color:#F00;}
.top{background:#fff;clear:both;height:60px;line-height:60px;color:#555;overflow:hidden;box-shadow:0 0 5px #778AAD;}
.top ul{margin:auto;max-width:1000px;padding:0 10px;}

/**公共函数**/
.main{margin:auto;max-width:1000px;clear:both;overflow:hidden;}
.title{position:relative;height:60px;border-bottom:1px solid #eee;clear:both;overflow:hidden;}
.title p{border-left:2px solid #06f;width:2px;height:15px;float:left;margin:29px 0 0 20px}
.title h3{float:left;line-height:70px;text-indent:11px;font-size:18px;font-weight:500}
.title span{float:right;margin-right:10px;line-height:70px}
.logo{background:url(logo.png) no-repeat 0 10px;font-size:24px;}
.logo h1{float:left; font-size:24px; text-indent:60px;}
/**adout**/
.sheli{background:#fff;margin-top:10px;clear:both;overflow:hidden;}
.about{clear:both;overflow:hidden;}
.about ul{font-size:16px;line-height:30px; margin:20px;}
@media(min-width:1000px){
.about-nr ul{line-height:30px;font-size:16px;margin:0 10px;}
.cjw li{width:20%;}
.js li{width:25%;}
}
@media(max-width:999px){
.about-nr ul{line-height:30px;font-size:16px;margin:0 10px;}
.cjw li{width:33.33%;}
.js li{width:50%;}
}
.about-img{margin:10px 0 10px 0; clear:both; overflow:hidden;}
.about-img li{float:left;text-align:center;}
.about-img li p{margin:10px 20px;}
.about-img span{font-size:16px; line-height:30px;}
.about-img li img{max-width:100%;box-shadow:0 0 8px #999;padding: 0.2em;}

.img{max-width:200px;}
.img mip-img{max-width:100%;}
.img img{max-width:100%;}


/**底部**/
.footer{background:#313131;margin:10px auto 0;clear:both;overflow:hidden;}
.foot{color:#a4a4a4;max-width:1000px;margin:20px auto;font-size:14px;line-height:25px;padding:0 10px}
.foot a{color:#a4a4a4;}
.foot p{font-size:12px;}

/**友情链接**/
.links{padding:20px 0 0 0;color:#a4a4a4;margin:auto;max-width:1000px;}
.links h3{line-height:20px;height:20px;font-size:15px;margin-bottom:11px;}
.links ul{padding:5px 10px;padding-bottom:0;background:#424242; overflow:hidden;}
.links li{float:left;margin-right:20px;margin-bottom:9px;}
.links li a{display:block;color:#bebebe;line-height:30px;height:30px;font-size:14px;}
